<!ENTITY notification.button.no "&amp;Hayır">
<!ENTITY sync.label "SpyBlock ayarlarını &amp;eşitle">
<!ENTITY whitelist.site.label "?1? sitesinde devre dışı kal">
<!ENTITY filters.label "&amp;Süzgeç tercihleri">
<!ENTITY disable.label "Her yerde devre dışı kal">
<!ENTITY objecttab.title "Engelle">
<!ENTITY objecttab.tooltip "Bu nesneyi SpyBlock ile engellemek için buraya tıklayın.">
<!ENTITY menuitem.label "SpyBlock Tercihleri">
<!ENTITY objecttabs.label "Flash ve &amp;Java'yı kulakçıklarla belirt">
<!ENTITY sendReport.label "&amp;Bu sayfadaki sorunu bildir">
<!ENTITY whitelist.page.label "Sadece bu sayfada devre dışı kal">
<!ENTITY context.image.label "SpyBlock: Resmi engelle">
<!ENTITY notification.button.yes "&amp;Evet">
<!ENTITY opensidebar.label "E&amp;ngellenebilecek öğeleri göster">
<!ENTITY notification.button.close "&amp;Kapat">
<!ENTITY contribute.label "SpyBlock'a katkıda bulun">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Çerçeveyi engelle">
<!ENTITY blocked.tooltip "Bu sayfada engellenen öğeler:">
<!ENTITY counthits.label "Süzgeç isa&amp;betini say">
<!ENTITY showinstatusbar.label "&amp;Durum çubuğunda göster">
<!ENTITY sidebar.title "Bu sayfadaki engellenebilecek öğeler">
<!ENTITY options.label "S&amp;eçenekler">
<!ENTITY context.object.label "SpyBlock: Nesneyi engelle">
<!ENTITY context.removeWhitelist.label "SpyBlock: Bu sayfada devreye sok">
<!ENTITY filters.tooltip "En etkin süzgeçler:">
<!ENTITY closesidebar.label "E&amp;ngellenebilecek öğeleri gizle">
<!ENTITY showintoolbar.label "A&amp;raç çubuğunda göster">
<!ENTITY status.tooltip "Durum:">
<!ENTITY context.media.label "SpyBlock: Ses/video engelle">
<!ENTITY subscription.update.label "Süzgeçleri güncelle">
